---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2019
  date: 2019-01-08
  medals: 6
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Chemistry Clue
- name: Circuit Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fossils
- name: Geologic Mapping
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Protein Modeling
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Al-Ghazaly High School
  state: NJ
- number: 2
  school: Bergen County Academies
  state: NJ
- number: 3
  school: Biotechnology High School
  state: NJ
- number: 4
  school: Central Jersey College Prep Charter School
  school abbreviation: CJCP Charter School
  state: NJ
- number: 5
  school: Golda Och Academy
  state: NJ
- number: 6
  school: Hillsborough High School
  state: NJ
- number: 7
  school: Immaculate Heart Academy
  state: NJ
- number: 8
  school: Livingston High School
  state: NJ
- number: 9
  school: Mendham High School
  state: NJ
- number: 10
  school: Millburn High School
  state: NJ
- number: 11
  school: Montville Township High School
  state: NJ
- number: 12
  school: Morris Hills High School
  state: NJ
- number: 13
  school: Mountain Lakes High School
  state: NJ
- number: 14
  school: Parsippany High School
  state: NJ
- number: 15
  school: Randolph High School
  state: NJ
  city: Randolph
- number: 16
  school: Rising Star Academy
  state: NJ
- number: 17
  school: Sayreville War Memorial High School
  state: NJ
- number: 18
  school: Sparta High School
  state: NJ
- number: 19
  school: Thomas Edison EnergySmart Charter School
  school abbreviation: TEECS
  state: NJ
- number: 20
  school: Union County Vocational-Technical Schools
  school abbreviation: UCVTS
  state: NJ
- number: 21
  school: West Milford High School
  state: NJ
- number: 22
  school: Westfield High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 16
- team: 1
  event: Boomilever
  place: 3
- team: 1
  event: Chemistry Clue
  place: 21
- team: 1
  event: Circuit Lab
  place: 9
- team: 1
  event: Disease Detectives
  place: 11
- team: 1
  event: Dynamic Planet
  place: 12
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fossils
  place: 5
- team: 1
  event: Geologic Mapping
  place: 11
- team: 1
  event: Mission Possible
  place: 6
- team: 1
  event: Mousetrap Vehicle
  place: 12
- team: 1
  event: Protein Modeling
  place: 16
- team: 1
  event: Wright Stuff
  place: 2
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Boomilever
  place: 10
- team: 2
  event: Chemistry Clue
  place: 7
- team: 2
  event: Circuit Lab
  place: 1
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Experimental Design
  place: 5
- team: 2
  event: Fossils
  place: 7
- team: 2
  event: Geologic Mapping
  place: 6
- team: 2
  event: Mission Possible
  place: 3
- team: 2
  event: Mousetrap Vehicle
  place: 2
- team: 2
  event: Protein Modeling
  place: 6
- team: 2
  event: Wright Stuff
  place: 13
- team: 2
  event: Write It Do It
  place: 11
- team: 3
  event: Anatomy and Physiology
  place: 13
- team: 3
  event: Boomilever
  place: 9
- team: 3
  event: Chemistry Clue
  place: 11
- team: 3
  event: Circuit Lab
  place: 11
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 10
- team: 3
  event: Experimental Design
  place: 10
- team: 3
  event: Fossils
  place: 3
- team: 3
  event: Geologic Mapping
  place: 1
- team: 3
  event: Mission Possible
  place: 10
- team: 3
  event: Mousetrap Vehicle
  place: 13
- team: 3
  event: Protein Modeling
  place: 10
- team: 3
  event: Wright Stuff
  place: 18
- team: 3
  event: Write It Do It
  place: 17
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Boomilever
  place: 18
- team: 4
  event: Chemistry Clue
  place: 13
- team: 4
  event: Circuit Lab
  place: 16
- team: 4
  event: Disease Detectives
  place: 20
- team: 4
  event: Dynamic Planet
  place: 20
- team: 4
  event: Experimental Design
  place: 16
- team: 4
  event: Fossils
  place: 9
- team: 4
  event: Geologic Mapping
  place: 16
- team: 4
  event: Mission Possible
  place: 14
- team: 4
  event: Mousetrap Vehicle
  participated: true
- team: 4
  event: Protein Modeling
  place: 12
- team: 4
  event: Wright Stuff
  place: 14
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy and Physiology
  place: 12
- team: 5
  event: Boomilever
  place: 1
- team: 5
  event: Chemistry Clue
  place: 18
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  place: 16
- team: 5
  event: Experimental Design
  place: 13
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Geologic Mapping
  participated: false
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Mousetrap Vehicle
  place: 18
- team: 5
  event: Protein Modeling
  place: 20
- team: 5
  event: Wright Stuff
  place: 20
- team: 5
  event: Write It Do It
  place: 13
- team: 6
  event: Anatomy and Physiology
  place: 9
- team: 6
  event: Boomilever
  place: 15
- team: 6
  event: Chemistry Clue
  place: 3
- team: 6
  event: Circuit Lab
  place: 7
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Fossils
  place: 8
- team: 6
  event: Geologic Mapping
  place: 8
- team: 6
  event: Mission Possible
  place: 7
- team: 6
  event: Mousetrap Vehicle
  place: 5
- team: 6
  event: Protein Modeling
  place: 5
- team: 6
  event: Wright Stuff
  place: 4
- team: 6
  event: Write It Do It
  place: 4
- team: 7
  event: Anatomy and Physiology
  place: 14
- team: 7
  event: Boomilever
  place: 14
- team: 7
  event: Chemistry Clue
  place: 6
- team: 7
  event: Circuit Lab
  place: 17
- team: 7
  event: Disease Detectives
  place: 18
- team: 7
  event: Dynamic Planet
  place: 17
- team: 7
  event: Experimental Design
  place: 7
- team: 7
  event: Fossils
  place: 2
- team: 7
  event: Geologic Mapping
  place: 12
- team: 7
  event: Mission Possible
  place: 13
- team: 7
  event: Mousetrap Vehicle
  place: 14
- team: 7
  event: Protein Modeling
  place: 8
- team: 7
  event: Wright Stuff
  place: 8
- team: 7
  event: Write It Do It
  place: 8
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Boomilever
  place: 17
- team: 8
  event: Chemistry Clue
  place: 17
- team: 8
  event: Circuit Lab
  place: 4
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Fossils
  place: 14
- team: 8
  event: Geologic Mapping
  place: 4
- team: 8
  event: Mission Possible
  place: 11
- team: 8
  event: Mousetrap Vehicle
  place: 9
- team: 8
  event: Protein Modeling
  place: 9
- team: 8
  event: Wright Stuff
  place: 11
- team: 8
  event: Write It Do It
  place: 9
- team: 9
  event: Anatomy and Physiology
  place: 11
- team: 9
  event: Boomilever
  participated: false
- team: 9
  event: Chemistry Clue
  place: 4
- team: 9
  event: Circuit Lab
  place: 5
- team: 9
  event: Disease Detectives
  place: 14
- team: 9
  event: Dynamic Planet
  place: 19
- team: 9
  event: Experimental Design
  place: 21
- team: 9
  event: Fossils
  place: 10
- team: 9
  event: Geologic Mapping
  place: 9
- team: 9
  event: Mission Possible
  participated: true
- team: 9
  event: Mousetrap Vehicle
  participated: false
- team: 9
  event: Protein Modeling
  place: 18
- team: 9
  event: Wright Stuff
  place: 15
- team: 9
  event: Write It Do It
  place: 12
- team: 10
  event: Anatomy and Physiology
  place: 8
- team: 10
  event: Boomilever
  place: 12
- team: 10
  event: Chemistry Clue
  place: 9
- team: 10
  event: Circuit Lab
  place: 2
- team: 10
  event: Disease Detectives
  place: 3
- team: 10
  event: Dynamic Planet
  place: 1
- team: 10
  event: Experimental Design
  place: 8
- team: 10
  event: Fossils
  place: 1
- team: 10
  event: Geologic Mapping
  place: 7
- team: 10
  event: Mission Possible
  place: 12
- team: 10
  event: Mousetrap Vehicle
  place: 1
- team: 10
  event: Protein Modeling
  place: 14
- team: 10
  event: Wright Stuff
  place: 3
- team: 10
  event: Write It Do It
  place: 1
- team: 11
  event: Anatomy and Physiology
  place: 10
- team: 11
  event: Boomilever
  place: 4
- team: 11
  event: Chemistry Clue
  place: 15
- team: 11
  event: Circuit Lab
  place: 6
- team: 11
  event: Disease Detectives
  place: 13
- team: 11
  event: Dynamic Planet
  place: 14
- team: 11
  event: Experimental Design
  place: 4
- team: 11
  event: Fossils
  place: 16
- team: 11
  event: Geologic Mapping
  place: 13
- team: 11
  event: Mission Possible
  place: 2
- team: 11
  event: Mousetrap Vehicle
  place: 16
- team: 11
  event: Protein Modeling
  place: 4
- team: 11
  event: Wright Stuff
  place: 5
- team: 11
  event: Write It Do It
  place: 21
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Boomilever
  place: 19
- team: 12
  event: Chemistry Clue
  place: 8
- team: 12
  event: Circuit Lab
  place: 8
- team: 12
  event: Disease Detectives
  place: 10
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Experimental Design
  place: 18
- team: 12
  event: Fossils
  place: 6
- team: 12
  event: Geologic Mapping
  place: 17
- team: 12
  event: Mission Possible
  place: 9
- team: 12
  event: Mousetrap Vehicle
  place: 3
- team: 12
  event: Protein Modeling
  place: 7
- team: 12
  event: Wright Stuff
  place: 9
- team: 12
  event: Write It Do It
  place: 10
- team: 13
  event: Anatomy and Physiology
  place: 19
- team: 13
  event: Boomilever
  place: 8
- team: 13
  event: Chemistry Clue
  place: 2
- team: 13
  event: Circuit Lab
  place: 14
- team: 13
  event: Disease Detectives
  place: 12
- team: 13
  event: Dynamic Planet
  place: 11
- team: 13
  event: Experimental Design
  place: 15
- team: 13
  event: Fossils
  place: 18
- team: 13
  event: Geologic Mapping
  place: 2
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Mousetrap Vehicle
  place: 17
- team: 13
  event: Protein Modeling
  place: 2
- team: 13
  event: Wright Stuff
  place: 10
- team: 13
  event: Write It Do It
  place: 5
- team: 14
  event: Anatomy and Physiology
  place: 20
- team: 14
  event: Boomilever
  place: 6
- team: 14
  event: Chemistry Clue
  place: 20
- team: 14
  event: Circuit Lab
  place: 15
- team: 14
  event: Disease Detectives
  place: 9
- team: 14
  event: Dynamic Planet
  place: 6
- team: 14
  event: Experimental Design
  place: 11
- team: 14
  event: Fossils
  place: 13
- team: 14
  event: Geologic Mapping
  place: 5
- team: 14
  event: Mission Possible
  place: 4
- team: 14
  event: Mousetrap Vehicle
  place: 15
- team: 14
  event: Protein Modeling
  place: 1
- team: 14
  event: Wright Stuff
  place: 12
- team: 14
  event: Write It Do It
  place: 14
- team: 15
  event: Anatomy and Physiology
  place: 6
- team: 15
  event: Boomilever
  place: 13
- team: 15
  event: Chemistry Clue
  place: 12
- team: 15
  event: Circuit Lab
  place: 18
- team: 15
  event: Disease Detectives
  place: 16
- team: 15
  event: Dynamic Planet
  place: 2
- team: 15
  event: Experimental Design
  place: 12
- team: 15
  event: Fossils
  place: 15
- team: 15
  event: Geologic Mapping
  place: 3
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Mousetrap Vehicle
  place: 7
- team: 15
  event: Protein Modeling
  place: 15
- team: 15
  event: Wright Stuff
  place: 7
- team: 15
  event: Write It Do It
  place: 3
- team: 16
  event: Anatomy and Physiology
  place: 15
- team: 16
  event: Boomilever
  place: 2
- team: 16
  event: Chemistry Clue
  place: 5
- team: 16
  event: Circuit Lab
  place: 10
- team: 16
  event: Disease Detectives
  place: 19
- team: 16
  event: Dynamic Planet
  place: 18
- team: 16
  event: Experimental Design
  place: 17
- team: 16
  event: Fossils
  place: 19
- team: 16
  event: Geologic Mapping
  place: 15
- team: 16
  event: Mission Possible
  place: 1
- team: 16
  event: Mousetrap Vehicle
  place: 6
- team: 16
  event: Protein Modeling
  place: 13
- team: 16
  event: Wright Stuff
  place: 1
- team: 16
  event: Write It Do It
  place: 2
- team: 17
  event: Anatomy and Physiology
  place: 21
- team: 17
  event: Boomilever
  participated: false
- team: 17
  event: Chemistry Clue
  place: 10
- team: 17
  event: Circuit Lab
  participated: false
- team: 17
  event: Disease Detectives
  place: 21
- team: 17
  event: Dynamic Planet
  place: 8
- team: 17
  event: Experimental Design
  place: 20
- team: 17
  event: Fossils
  participated: false
- team: 17
  event: Geologic Mapping
  place: 18
- team: 17
  event: Mission Possible
  participated: false
- team: 17
  event: Mousetrap Vehicle
  participated: false
- team: 17
  event: Protein Modeling
  participated: false
- team: 17
  event: Wright Stuff
  participated: false
- team: 17
  event: Write It Do It
  place: 16
- team: 18
  event: Anatomy and Physiology
  participated: false
- team: 18
  event: Boomilever
  participated: false
- team: 18
  event: Chemistry Clue
  participated: false
- team: 18
  event: Circuit Lab
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Fossils
  participated: false
- team: 18
  event: Geologic Mapping
  participated: false
- team: 18
  event: Mission Possible
  participated: false
- team: 18
  event: Mousetrap Vehicle
  participated: false
- team: 18
  event: Protein Modeling
  participated: false
- team: 18
  event: Wright Stuff
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 19
  event: Anatomy and Physiology
  place: 5
- team: 19
  event: Boomilever
  place: 16
- team: 19
  event: Chemistry Clue
  place: 19
- team: 19
  event: Circuit Lab
  place: 12
- team: 19
  event: Disease Detectives
  place: 15
- team: 19
  event: Dynamic Planet
  place: 21
- team: 19
  event: Experimental Design
  place: 9
- team: 19
  event: Fossils
  place: 17
- team: 19
  event: Geologic Mapping
  place: 19
- team: 19
  event: Mission Possible
  participated: true
- team: 19
  event: Mousetrap Vehicle
  place: 8
- team: 19
  event: Protein Modeling
  place: 19
- team: 19
  event: Wright Stuff
  place: 16
- team: 19
  event: Write It Do It
  place: 20
- team: 20
  event: Anatomy and Physiology
  place: 4
- team: 20
  event: Boomilever
  place: 11
- team: 20
  event: Chemistry Clue
  place: 14
- team: 20
  event: Circuit Lab
  place: 3
- team: 20
  event: Disease Detectives
  place: 4
- team: 20
  event: Dynamic Planet
  place: 9
- team: 20
  event: Experimental Design
  place: 6
- team: 20
  event: Fossils
  place: 4
- team: 20
  event: Geologic Mapping
  place: 10
- team: 20
  event: Mission Possible
  place: 5
- team: 20
  event: Mousetrap Vehicle
  place: 4
- team: 20
  event: Protein Modeling
  place: 3
- team: 20
  event: Wright Stuff
  place: 6
- team: 20
  event: Write It Do It
  place: 19
- team: 21
  event: Anatomy and Physiology
  place: 18
- team: 21
  event: Boomilever
  place: 7
- team: 21
  event: Chemistry Clue
  place: 16
- team: 21
  event: Circuit Lab
  participated: false
- team: 21
  event: Disease Detectives
  place: 17
- team: 21
  event: Dynamic Planet
  place: 13
- team: 21
  event: Experimental Design
  place: 19
- team: 21
  event: Fossils
  place: 12
- team: 21
  event: Geologic Mapping
  place: 14
- team: 21
  event: Mission Possible
  participated: false
- team: 21
  event: Mousetrap Vehicle
  place: 10
- team: 21
  event: Protein Modeling
  place: 11
- team: 21
  event: Wright Stuff
  place: 19
- team: 21
  event: Write It Do It
  place: 18
- team: 22
  event: Anatomy and Physiology
  place: 17
- team: 22
  event: Boomilever
  place: 5
- team: 22
  event: Chemistry Clue
  place: 1
- team: 22
  event: Circuit Lab
  place: 13
- team: 22
  event: Disease Detectives
  place: 8
- team: 22
  event: Dynamic Planet
  place: 15
- team: 22
  event: Experimental Design
  place: 14
- team: 22
  event: Fossils
  place: 11
- team: 22
  event: Geologic Mapping
  place: 20
- team: 22
  event: Mission Possible
  place: 8
- team: 22
  event: Mousetrap Vehicle
  place: 11
- team: 22
  event: Protein Modeling
  place: 17
- team: 22
  event: Wright Stuff
  place: 17
- team: 22
  event: Write It Do It
  place: 15
